QGIS Application - Bug report #17391

icon size preview is kept when not selected in Options menu

2017-11-03 10:39 AM - Michel Stuyts

Status: Open
Priority: Normal
Assignee:

Category: GUI

Affected QGIS version:3.3(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 25288

Description

If I hover the the different icon sizes in the Options menu, the icons change size as expected. But if | move away the cursor from a value
that was not previously selected, the icons keep the size from the hovered value. This size also stays that way when | select cancel in the

menu.

The size setting is not saved. When | close QGIS and reopen it, everything is back OK.

Tested in Windows (OSGeo4W) and on Ubuntu.

History

#1 - 2018-09-24 02:38 PM - Michel Stuyts

QGIS 3.3.0-Master(4911d2e745) on Windows is still affected.

#2 - 2018-09-24 02:40 PM - Giovanni Manghi
- Affected QGIS version changed from master to 3.3(master)
